--- 
vendor: "ESRI"
id: "0"
title: "Thermal Properties Hex GB"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  UUID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GEOL_DESC1: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  GEOL_DESC2: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  GEOL_DESC3: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  MINTC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MAXTC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WTAV_TC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MINTD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MAXTD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WTAV_TD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MINSH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MAXSH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WTAV_SH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MIND: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MAXD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  VERSION: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  SHAPE_WGS84: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DATE_ENTERED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DATE_UPDATED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  QL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE_WGS84.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_WGS84.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/ArcGIS/rest/services/SDDS/BGS_Thermal_Properties/OGCFeatureServer/collections/0/queryables"